## apt-verify 2.0

=== debian/changelog ===
apt-verify (2.0-1) unstable; urgency=medium

  * Initial packaging.  Closes: #1059267.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 22 Dec 2023 10:02:49 +0100
