=== debian/control ===
Source: apt-verify
Section: admin
Priority: optional
Maintainer: Simon Josefsson <simon@josefsson.org>
Build-Depends:
 debhelper-compat (= 13),
 pandoc,
Vcs-Browser: https://gitlab.com/debdistutils/apt-verify
Vcs-Git: https://gitlab.com/debdistutils/apt-verify.git -b debian
Homepage: https://gitlab.com/debdistutils/apt-verify
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: apt-verify
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: allow extension of apt's gpgv-based verification mechanism
 Apt-verify extends apt to call all tools in /etc/verify.d/ instead of
 always only calling gpgv, to verify apt archive integrity and
 authenticity.  A symbolic link in /etc/verify.d/gpgv is installed by
 default to provide full backwards compatibility.
