=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

D = $(CURDIR)/debian/tmp

override_dh_auto_install:
	mkdir -p $(D)/usr/share/man/man8
	pandoc --standalone --to man apt-verify.8.md -o $(D)/usr/share/man/man8/apt-verify.8

override_dh_builddeb:
	dh_builddeb -- -Zxz
